gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2019-008961

Linux Kernel におけるバッファエラーの脆弱性

7.5
2019/09/10 13:45
CVE-2019-15902

JVNDB-2019-008961

Linux Kernel におけるバッファエラーの脆弱性
概要
Linux Kernel には、バッファエラーの脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2019-008961は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.59.8
CVECVE-2019-15902
公表日2019/09/03 00:00
登録日2019/09/10 13:45
更新日2019/09/10 13:45
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。